*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	font-family: 'Open Sans', sans-serif;
}

nav{
	padding: 0.8rem;
	/*
	rem - root element's default is 16px
	0.8 x 16px = 12.8px

	you can specify which side you will add padding
	*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
}

/*combinator*/
nav > ul{
	list-style-type: none;
}

/*multiple selectors*/
nav .nav, nav .nav-logo{
	margin: 0.5rem;
	display: inline;
	/*allows to change a block element into an inline element
	inline vs inline-block: inline disregard height,
	block regards height of elements
	*/
}

#intro{
	padding-left: 10%;
	padding-right: 10%;
	padding top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
	/* % make page more responsive
	dependent sa width ni parent*/
}


#intro h2, #intro p{
	margin-bottom: 1rem;

}

#intro button{
	color: white;
	font-weight: bold;
		/*thickness of font*/
	background-color: #c2195b;
	font-size: 1rem;
	border-radius: 25px;
	padding: 1rem;
}

#succeed-info{
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 2rem;
}

#succeed-info h2{
	margin-bottom: 1rem;
	text-align: center;
}

#succeed-info h3{
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card{
	display: inline-block;
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
	/*border: 1px solid black;*/
}


#pre-footer{
	padding: 1rem;
	background-color: #002540;
	color: white;
}

#pre-footer > div{
	display: inline-block;
	width: 20%;
	vertical-align: text-top;
}

#pre-footer > div > *{
	margin-top: 0.3rem;
	margin-bottom: 0.3rem;
}

footer{
	padding: 0.7rem;
}

footer span{
	margin-left: 0.5rem;
	margin-right: 0.5rem;

}